header.navbar.move {
  -skrollr-animation-name:navbaranim;
  background-color: rgba(14, 17, 19, 0);
}

@media (min-width: 768px) {
  @-skrollr-keyframes navbaranim {
    0 {
      margin-top:3%;
      background-color: rgba(14,17,19,0);
    }
    300 {
      margin-top:0%;
      background-color: rgba(14,17,19,1);
    }
  }
}